/* Example style sheet file (note how this comment was created) */

BODY {
	background: #ffffff;
}

table.mainTable {
	background: #ffffff;
	border-top: 0px solid #909090;
	border-left: 0px solid #909090;
	border-right: 0px solid #909090;
	border-bottom: 0px solid #909090;
	vertical-align: top;
	width:90%;
}

table.navTable {
	background: #dddddd;
	border-top: 1px solid #909090;
	border-left: 1px solid #909090;
	border-right: 1px solid #909090;
	border-bottom: 1px solid #909090;
}

TD.navTD {
	background: #ffffff;
	border-top: 0px solid #909090;
	border-left: 0px solid #909090;
	border-right: 0px solid #909090;
	border-bottom: 0px solid #909090;
	vertical-align: top;
}

TD.navTitle {
	background: #CCCCCC;
	border-top: 1px solid #909090;
	padding-left: 1ex;
	padding-right: 1ex;
	font-family: 'Arial', Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
TD.navItem {
	background: #DDDDDD;
	border-top: 1px solid #909090;
	padding-left: 1em;
	padding-right: 1ex;
	/* font: 12pt Times New Roman; */
	font-family: 'Arial', Arial, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
	color: #7777FF;
}

TD.navItem:hover {
	background: #BBBBBB;
}

A:link {
	color: #7777FF;
	text-decoration: none;
}
A:visited {
	color: #7777FF;
	text-decoration: none;
}
A.navItem:hover {
	color: #5555FF;
	text-decoration: underline;
}

IMG {
	border: none;
}

/* H1		{font-weight: bold; text-align: left; color: #0054FF; background: #FFFFFF; font-family: 'Times New Roman', serif}  */
H1 {
	font-family: 'Arial', Arial, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	text-align: left;
	color: #0054FF;
}

H2 {
	font-family: 'Arial', Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: left;
	color: #7754FF;
}

TD.mainText {
	font-family: 'Arial', Arial, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	text-align: left;
	/*padding-left: 1em;
	padding-right: 1ex;*/
	vertical-align: top;
}

P	{
	font-family: 'Arial', Arial, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
	text-indent: 1px;
	/*padding-left: 1em;
	padding-right: 1ex;*/
	vertical-align: top;
}

